/* COULEUR BORDURES */
.nav-tabs li a:hover,
.nav-tabs li a:focus,
.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs li.active a:focus,
.nav-tabs li.active:before {
    border-bottom: 2px solid #120C18;
}

.candidat-profil .part.modify {
    border: 2px solid #120C18;
}

/* COULEUR DES LIENS */
a,
.nav-light li.active a,
.nav-light li a:hover,
.select-social-news a:hover,
.popup .action a {
    color: #5B5787;
}

/* COULEUR DES TEXTES */
.author em,
.informations .counter,
.panel-body .poste em,
.content-text .classified-summary .term,
.search-result-content > li figcaption .mea,
.candidat-profil .top-content .note,
.candidat-profil .note-mobile,
.candidat-profil .top-content h1,
.candidat-profil .part h2 .asterisk,
.info-profile.profile-recommandations p strong,
.search-result-content > li .candidature-details .mea,
.inner #search-result-aside label, #search-result-aside label,
.inner #search-form-bar label,
#search-result-map .cluster-info .mea {
    color: #5B5787;
}
#search-result-map .cluster-info * {
    text-decoration: none;
}

/* COULEUR DES BOUTONS */
.btn.btn-primary,
header li.active a,
header li a:focus,
.candidat-profil .informations .info-profile .items a.active span {
    background: #5B5787;
    color: #FFFFFF;
}

.btn.btn-primary:hover,
header li a:hover {
    background: #736fa2;
    color: white;
}

/* COULEUR DES FONDS */
/* Fond du Pin de geoloc */
.search-result-content > li:before {
    background-color: #5B5787;
}

/* Popover */
.tooltip.top .tooltip-arrow, .popover.top > .arrow {
    border-top-color: #5B5787;
}

.tooltip.right .tooltip-arrow, .popover.right > .arrow {
    border-right-color: #5B5787;
}

.tooltip.bottom .tooltip-arrow, .popover.bottom > .arrow {
    border-bottom-color: #5B5787;
}

.tooltip.left .tooltip-arrow, .popover.left > .arrow {
    border-left-color: #5B5787;
}

.popover, .tooltip .tooltip-inner, .info-profile.profile-type i {
    background: #5B5787;
}

.informations .questions-complementaires label span {
    color: #5B5787;
}

.checkbox [type="checkbox"]:not(:checked) + label:after, .checkbox [type="checkbox"]:checked + label:after
{
    background: #5B5787;
}

.radio [type="radio"]:not(:checked) + label:after, .radio [type="radio"]:checked + label:after
{
    background: #5B5787;
}

/* MAPS INFOWINDOWS*/
#search-result-map .cluster-info .candidature-details .mea {
    color: #5B5787;
}

/* TODO: move to project static frontend */
#search-result-map .cluster-info .candidature-details li {
    display: block;
    color: #555;
}
#search-result-map .cluster-info .candidature-details .mea {
    display: inline-block;
}

#search-result-map .cluster-info .candidature-details .mea + .mea:before {
    content: "\25CF";
    padding-right: 5px;
    color: #555;
}
#search-result-map  .candidature-details h3 {
    line-height: 17px;
    margin-bottom: 10px;
    text-transform: inherit;
    font: bold 13px verdana, arial, sans-serif
}
/* END TODO MOVE */

@media (max-width: 767px) {
    .candidat-profil .top-content .text .action a.modify, .candidat-profil .top-content .title-mobile span {
        color: #5B5787;
    }

    .mean-container .content .nav-tabs li:before, .mean-container .content .nav-tabs li:before {
        border-color: #5B5787 transparent transparent;
    }

    .mean-container .content .nav-tabs li:hover,
    .mean-container .content .nav-tabs li.active
    {
        background: #5B5787;
        color: #FFFFFF;
    }

    .mean-container .content .nav-tabs li:hover a,
    .mean-container .content .nav-tabs li.active a
    {
        border: none;
        color: #FFFFFF;
    }
}

/* Multi select tags background color */
.select2-selection--multiple .select2-selection__choice {
    background-color: #5B5787 !important;
    color: #FFFFFF !important;
    border: 1px solid #3c3958 !important;
}
.select2-selection--multiple .select2-selection__choice__remove {
    color: #FFFFFF !important;
}